RubyGems.org

aws-ie

0.0.3

AWS Import/Export API supoprt.

installgem install aws-ie
Authors

Maksim Horbul

5,266 total downloads 2,512 for this version
Owners

0a49c5232f4642d3f3d140e4cf6576ca7ae6be582e13925d093d35ec493d3f8d

Gemfile
gem 'aws-ie', '~> 0.0.3'
Versions
  1. 0.0.3 May 24, 2011 (8 KB)
  2. 0.0.2 September 28, 2010 (8 KB)
Show all versions (3 total)
Runtime Dependencies
  1. nokogiri >= 1.4.3.1
Development Dependencies
  1. bundler >= 1.0.0
  2. rspec >= 1.3.0